Affected packages

Packages affected by perl-Socket upgrade from 4:2.029-5.fc32 to 4:2.030-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
perl-AnyEvent build 1 30 days ago
perl-CPAN-Checksums build 1 a month ago
mod_perl build 1 a month ago
perl-WWW-Mechanize build 2 29 days ago
perl-CGI-Session-Driver-memcached build 2 a month ago
perl-Email-Sender build 2 a month ago
perl-REST-Client build 2 a month ago
thunderbird build 3 22 days ago
kdelibs3 build 3 22 days ago
firefox build 3 22 days ago
java-latest-openjdk build 3 22 days ago
freecad build 3 23 days ago
sayonara build 3 29 days ago
perl-VOMS-Lite build 3 30 days ago
calligra build 3 30 days ago
python-graph-tool build 3 a month ago
minicom build 3 a month ago
mapserver build 3 a month ago
perl-Kwiki-Diff build 3 a month ago
perl-Test-Alien build 3 a month ago
perl-Gtk3-WebKit build 3 a month ago
parrot build 3 a month ago
perl-OpenOffice-UNO build 3 a month ago
gnome-abrt build 4 22 days ago
vdr-epg-daemon build 4 22 days ago
R-R.rsp build 4 23 days ago
R-microbenchmark build 4 23 days ago
evolution-data-server build 4 23 days ago
sagemath build 4 23 days ago
systemd build 4 a month ago
python-osc-lib build 4 a month ago
emacs-slime build 4 a month ago
spampd build 4 a month ago
gdl build 4 a month ago
kiss-fft build 4 a month ago
poco build 4 a month ago
libjson-rpc-cpp build 4 a month ago
python-pydicom build None 22 days ago
php-jms-serializer build None 22 days ago
gala build None 22 days ago
mnemosyne build None 29 days ago
octave-jnifti build None 30 days ago
octave-jsonlab build None 30 days ago
R-cellranger build None a month ago
php-bartlett-PHP-CompatInfo build None a month ago
python-geopandas build None a month ago
R-RcppCCTZ build None a month ago
python-networkx build None a month ago
erlang-riak_api build None a month ago
python-mne build None a month ago
python-theano build None a month ago
python-colorspacious build None a month ago
erlang-gproc build None a month ago
php-victorjonsson-markdowndocs build None a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by perl-Socket upgrade from 4:2.029-5.fc32 to 4:2.030-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.